{
  "id": 5175967,
  "name": "Strong et al. v. Northwestern Elevated R. R. Co. et al.",
  "name_abbreviation": "Strong v. Northwestern Elevated R. R. Co.",
  "decision_date": "1896-03-31",
  "docket_number": "",
  "first_page": "533",
  "last_page": "534",
  "citations": [
    {
      "type": "official",
      "cite": "64 Ill. App. 533"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "60 Ill. App. 471",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        5154399
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app/60/0471-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 89,
    "char_count": 924,
    "ocr_confidence": 0.572,
    "pagerank": {
      "raw": 1.2240919645422112e-07,
      "percentile": 0.6024080940626269
    },
    "sha256": "f8d2fdbfc788b870d3593e43940b020a0730d092949e443f302cf8d494b75dbc",
    "simhash": "1:97d1a0ad6a795cc4",
    "word_count": 149
  },
  "last_updated": "2023-07-14T18:42:36.948645+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Strong et al. v. Northwestern Elevated R. R. Co. et al."
    ],
    "opinions": [
      {
        "text": "Opinion\nper Curiam.\nInasmuch as this court in the case of Phelps v. Union Elevated Railroad Company, 60 Ill. App. 471, held that street abutting property owners can not have an injunction to prevent the construction of an elevated railroad upon such street, on the ground that the ordinance of the city permitting such construction is invalid, we must affirm the decree of the lower court, dismissing the bill.",
        "type": "majority",
        "author": "per Curiam."
      }
    ],
    "attorneys": [
      "Hamline, Scott & Lord, attorneys for appellants.",
      "Moran, Kraus & Mayer, attorneys for appellees."
    ],
    "corrections": "",
    "head_matter": "Strong et al. v. Northwestern Elevated R. R. Co. et al.\n1. Injunctions\u2014By Abutting Property Owners.\u2014Abutting property-owners can not have an injunction to prevent the construction of an elevated railroad upon the street.\nBill for an Injunction.\u2014Appeal from the Circuit Court of Cook County; the Hon. John Gibbons, Judge, presiding.\nHeard in this court at the March term, 1896.\nAffirmed.\nOpinion filed March 31, 1896.\nHamline, Scott & Lord, attorneys for appellants.\nMoran, Kraus & Mayer, attorneys for appellees."
  },
  "file_name": "0533-01",
  "first_page_order": 531,
  "last_page_order": 532
}
